{% extends "base.html" %}

{% block title %} Inicio {% endblock %}

{% block content %}
	
	{% if request.user.is_authenticated %}
		<h5> Bienvenido Investigador: {{ request.user }}</h5>
	{% else %}

	{{ message }}

		<form method="POST">
		
		{% csrf_token %}
		{{ form }}

	<button type="submit" class="btn btn-outline-primary"> Login </button>
	<button type="reset" class="btn btn-outline-warning"> Cancel </button>	
	</form>
	{% endif %}

	
	
	

{% endblock %}
